aniso8601==8.0.0
APScheduler==3.6.3
astroid==2.3.2
attrs==19.3.0
autopep8==1.5
Click==7.0
colorhash==1.0.2
configparser==4.0.2
Flask==1.1.1
Flask-MonitoringDashboard==3.0.6
flask-restplus==0.13.0
Flask-SQLAlchemy==2.4.1
gunicorn==19.9.0
importlib-metadata==0.23
inflection==0.3.1
isort==4.3.21
itsdangerous==1.1.0
Jinja2==2.10.3
jsonschema==3.1.1
lazy-object-proxy==1.4.2
MarkupSafe==1.1.1
mccabe==0.6.1
more-itertools==7.2.0
numpy==1.18.1
pkg-resources==0.0.0
psutil==5.6.7
psycopg2==2.8.4
pycodestyle==2.5.0
pylint==2.4.3
pyrsistent==0.15.4
pytz==2019.3
rope==0.16.0
six==1.12.0
sqla-wrapper==2.0.2
SQLAlchemy==1.3.10
typed-ast==1.4.0
tzlocal==2.0.0
Werkzeug==0.16.0
wrapt==1.11.2
yapf==0.28.0
zipp==0.6.0
